Manifest-Version: 1.0
Automatic-Module-Name: fr.n7.simplepdl.txt.pdl.ide
Bundle-ManifestVersion: 2
Bundle-Name: fr.n7.simplepdl.txt.pdl.ide
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: fr.n7.simplepdl.txt.pdl.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: fr.n7.simplepdl.txt.pdl,
 fr.n7.simplepdl,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: fr.n7.simplepdl.txt.ide.contentassist.antlr.internal,
 fr.n7.simplepdl.txt.ide.contentassist.antlr
